﻿:root {
    --darkest-grey: #343E46;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --darkest-grey-85: rgba(52, 62, 70, 0.85);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

/***********************/
/* Top Banner */
/***********************/

section.InteriorFadeHalfBanner {
    height: 530px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

section.InteriorFadeHalfBanner .bannerOverlay {
    display: flex;
    align-items: center;
    background: linear-gradient(to right, rgba(52, 62, 71, 1) 0%, rgba(52, 62, 71, 0.79) 52%, rgba(52, 62, 71, 0.3) 63%, rgba(52, 62, 71, 0.3) 100%);
    height: 100%;
}

section.InteriorFadeHalfBanner p.proud-logo-wrapper {
    position: absolute;
    right: 20px;
    bottom: 0;
}

section.InteriorFadeHalfBanner h6 {
    color: var(--massage-green);
    margin-bottom: 10px;
    font-size: 25px;
}

section.InteriorFadeHalfBanner h1 {
    color: white;
    margin-bottom: 0px;
    font-size: 50px;
}

/***********************/
/* MA Way Block */
/***********************/

section.ma-way-wrapper {
    background: var(--darkest-grey);
    padding: 65px 0px;
}

section.ma-way-wrapper p,
section.ma-way-wrapper p a,
section.ma-way-wrapper li,
section.ma-way-wrapper li a {
    color: white;
}

section.ma-way-wrapper li {
    margin-bottom: 20px;
}

section.ma-way-wrapper h3 {
    color: white;
    padding-right: 25px;
    margin-top: 45px;
}

section.ma-way-wrapper ul li::before {
    top: 5px;
    transform: unset;
}

section.ma-way-wrapper .left-list {
    margin-left: 2.333333333%;
}

section.ma-way-wrapper .left-list,
section.ma-way-wrapper .right-list {
    width: 36.333333%;
}

.ma-way-logo-wrapper::after {
    content: url(https://immediac.blob.core.windows.net/massageaddict2021/images/2025/careers/therapys/ma-way-tail.png);
    display: block;
    position: absolute;
    bottom: -80px;
    left: 9px;
}

img.ma-way-logo {
    z-index: 500;
    position: relative;
}

/***********************/
/* Number Icons */
/***********************/

section.numbersIconWrapper {
    margin: 80px 0px;
}

/***********************/
/* Tabs */
/***********************/

.tabs-wrapper {
    padding-bottom: 80px;
}

.mainContentSection .callout-button {
    margin-top: 0px!important;
}

.mainContent .mainContentSection .img-wrapper {
    height: unset;
    aspect-ratio: 1 / 1;
    width: 100%;
}

.mainContent .mainContentSection .img-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}


@media (min-width: 1200px) and (max-width: 1366px) {

    /***********************/
    /* Top Banner */
    /***********************/

    section.InteriorFadeHalfBanner {
        height: 400px;
    }

    section.InteriorFadeHalfBanner h1 {
        font-size: 35px;
        line-height: 38px;
    }

    section.InteriorFadeHalfBanner h6 {
        margin-bottom: 6px;
        font-size: 22px;
    }

    p.proud-logo-wrapper img {
        max-height: 60px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    /***********************/
    /* Top Banner */
    /***********************/

    section.InteriorFadeHalfBanner {
        height: 300px;
    }

    section.InteriorFadeHalfBanner h1 {
        font-size: 35px;
        line-height: 38px;
    }

    section.InteriorFadeHalfBanner h6 {
        margin-bottom: 6px;
        font-size: 22px;
    }

    p.proud-logo-wrapper img {
        max-height: 50px;
    }

    /***********************/
    /* MA Way Block */
    /***********************/

    .ma-way-logo-wrapper::after {
        bottom: unset;
        left: -47px;
        transform: scale(0.8);
        top: 41px;
    }

    section.ma-way-wrapper .ma-way-mobile-wrap {
        display: flex;
        align-items: center;
        gap: 30px;
        margin-bottom: 45px;
    }

    img.ma-way-logo {
        width: 102px;
        height: 102px;
    }

    section.ma-way-wrapper h3 {
        padding-right: 25px;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 23px;
    }

    section.ma-way-wrapper .left-list,
    section.ma-way-wrapper .right-list {
        width: 48.333333%;
    }

    /* Main content therapy specific */

    .mainContent .mainContentSection .img-wrapper {
        aspect-ratio: 9 / 10;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    /***********************/
    /* Top Banner */
    /***********************/

    section.InteriorFadeHalfBanner {
        height: 300px;
    }

    section.InteriorFadeHalfBanner h1 {
        font-size: 35px;
        line-height: 38px;
    }

    section.InteriorFadeHalfBanner h6 {
        margin-bottom: 6px;
        font-size: 22px;
    }

    p.proud-logo-wrapper img {
        max-height: 50px;
    }


    /***********************/
    /* MA Way Block */
    /***********************/

    .ma-way-logo-wrapper::after {
        bottom: unset;
        left: -47px;
        transform: scale(0.8);
        top: 41px;
    }

    section.ma-way-wrapper .ma-way-mobile-wrap {
        display: flex;
        align-items: center;
        gap: 30px;
        margin-bottom: 45px;
    }

    img.ma-way-logo {
        width: 102px;
        height: 102px;
    }

    section.ma-way-wrapper h3 {
        padding-right: 25px;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 23px;
    }

    section.ma-way-wrapper .left-list, 
    section.ma-way-wrapper .right-list {
        width: 48.333333%;
    }

    /* Main content therapy specific */

    .mainContent .mainContentSection .img-wrapper {
        aspect-ratio: unset;
    }

}

@media (max-width: 767px) {

    /***********************/
    /* Top Banner */
    /***********************/

    section.InteriorFadeHalfBanner {
        height: 415px;
    }

    section.InteriorFadeHalfBanner p.proud-logo-wrapper img {
        height: 50px;
        display: block;
        margin: auto;
    }

    section.InteriorFadeHalfBanner p.proud-logo-wrapper {
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    section.InteriorFadeHalfBanner h6 {
        font-size: 20px;
        text-align: center;
        font-weight: 400;
    }

    section.InteriorFadeHalfBanner h1 {
        font-size: 38px;
        line-height: 43px;
    }

    section.InteriorFadeHalfBanner .bannerOverlay {
        background: var(--darkest-grey-85);
    }

    /***********************/
    /* MA Way Block */
    /***********************/

    section.ma-way-wrapper .left-list, 
    section.ma-way-wrapper .right-list {
        width: 100%;
    }

    section.ma-way-wrapper .left-list {
        margin-left: 0%;
        margin-top: 20px;
    }

    .ma-way-logo-wrapper::after {
        bottom: unset;
        left: -47px;
        transform: scale(0.8);
        top: 41px;
    }

    section.ma-way-wrapper .ma-way-mobile-wrap {
        display: flex;
        align-items: center;
        gap: 30px;
        margin-bottom: 45px;
    }

    img.ma-way-logo {
        width: 102px;
        height: 102px;
    }

    section.ma-way-wrapper h3 {
        padding-right: 25px;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 23px;
    }

    /***********************/
    /* Tabs */
    /***********************/

    .tabs-wrapper {
        padding-bottom: 60px;
    }

    /* Main content therapy specific */

    .mainContent .mainContentSection .img-wrapper {
        aspect-ratio: unset;
    }

    .mainContentSection .callout-button {
        margin-bottom: 10px;
    }

}
